#
# File: rsbac/adf/auth/Makefile
#
# Makefile for the Linux rsbac auth decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := auth.o
O_OBJS   := auth_syscalls.o
M_OBJS   :=

# decisions only in non-maint mode
ifeq ($(CONFIG_RSBAC_AUTH),y)
O_OBJS   += auth_main.o
endif

include $(TOPDIR)/Rules.make
